Results 1 to 2 of 2

Thread: Not Updating Vantage 1.1.2 Plug in Version 1.0

  1. #1
    Marketplace Seller thesyndicate's Avatar
    Join Date
    Aug 2009
    Location
    The Matrix
    Posts
    1,816
    Thanks
    15
    Thanked 52 Times in 51 Posts

    Question Not Updating Vantage 1.1.2 Plug in Version 1.0

    Not Updating Vantage 1.1.2 Plug in Version 1.0 should the plug in not update itself? Is this an old outdated version that never will updates itself?


    I love to help out you out but please read this first Have you tried to install in a root domain? Have you tried to Resave permalinks? Have you tried to disable all plug in? Have you tried the default theme of Wordpress?

    ++ If the issue is fixed consider closing the thread and change to solved, thank you for helping us helping you. ++

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,873 Times in 1,770 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 3
    Last Post: January 29th, 2013, 06:48 AM
  2. Jomark Problem after updating to new version of Jobroller 1.6.5
    By satish4mnv in forum Report JobRoller Bugs
    Replies: 14
    Last Post: January 21st, 2013, 09:07 AM
  3. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 07:12 PM
  4. Updating From 2.9.3 To Version 3.1.8 What should I Do
    By tech9 in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: April 10th, 2012, 11:21 PM
  5. [SOLVED] Updating to new version without losing customisations
    By elleoh in forum Help Using JobRoller
    Replies: 4
    Last Post: February 7th, 2011, 09:31 PM